/*
* Responsive
*/
@media(max-width: 1300px) {
}

@media (max-width: 1220px) {
.view-advertising.view-display-id-block_2 .button-column,
.view-advertising.view-display-id-block_3 .button-column  {
 position: unset !important;
 float: unset !important;
 margin-left: 30vw;
 margin-top: 0px !important;
}
}
    
@media (min-width: 1200px) {

.front-page-carousel-title {
}
.carousel-landing-page-title a {
    margin-top: 5px;

}

.font-page-carousel-img {
    margin-top: -20px;
    
    position: relative;
}
.flex-control-paging {
    margin-top: 0px;
}
 .read-more {
   margin-left: auto;
   top: 50px;
   margin-right: auto;
  }
  
#partner-second  {
  width: 19.67em !important;
}
#partner-first {
  width: 42em !important;
}
  
}
@media (max-width: 1199px) and (min-width: 980px) {
  .view-search-more .pager, .view-solutions-search .pager {
    width: 70%;
}  
 #edit-submit-search, #edit-submit-program-search, #edit-submit-search-more {
    height: 34px;
   }   
 view-id-newsroom_content {
    margin-top: 0px !important;
}   
 .node-type-configurable-page .paragraphs-item-accordion .field-name-field-section-name {

    padding-top: 90px;
}   
    .entity-paragraphs-item.paragraphs-item-small-image-ad, .entity-paragraphs-item.paragraphs-item-hero-box-ad {
    padding: 0px !important;
    
}
.config-desc {
    width: 150%;
    max-width: 150%;
}
  .view-advertising.view-display-id-block_2 .button-column,
.view-advertising.view-display-id-block_3 .button-column  {
 position: unset !important;
float: left !important;

}  
.view-advertising.view-display-id-block_2,
.view-advertising.view-display-id-block_3 {
    height: 100% !important;
    max-height: 100% !important;
}
    .region-showcase-short-desc2 {
    margin-top: -10px;
}
#partner-profile-carousel {
    width:99%;
}    
#page-title {
    margin-top: 30px;
}  
    .front-page-carousel-title {
        top:0px;
    }    
  #partner-second  {

      float:right;
  }
   .front-page-carousel-title a {
   margin-top: 20px;
}
.font-page-carousel-img {
    margin-top: -20px;

}
  .read-more {
    margin-left: auto;
    top: 30px;
    margin-right:auto;
   }
.carousel-landing-page-title {
    position: absolute;
    top: 70px;
}
.view-home-page-landing-page-featured {
    margin-top: 20px;
}
  #partner-first {
      width: 27em !important;
  }
 #partner-second {
    width: 18em !important;
    margin-left: 20px; 
    }
 .container-landing-page {
    margin-top: -80px;
} 
  .tb-megamenu-item a {
   white-space: nowrap;
}
#tb-megamenu-menu-1-solutions-mmenu li a,
#tb-megamenu-menu-1-events-webinars-mmenu li a,
#tb-megamenu-menu-1-learn-more-mmenu li a,
#tb-megamenu-menu-1-programs-partners-mmenu li a {
    font-size: 10px !important;
}
.custom-title {
    color: #1d449c;
    width: 500px;
}

#block-views-landing-page-news-block-1 {
    width: 63%;
}
::-webkit-scrollbar{

    -webkit-appearance: none;
    width: 7px;

}

::-webkit-scrollbar-thumb {

    border-radius: 4px;
    background-color: rgba(0,0,0,.5); 
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
/*
*Search
*/
#search-right-nav {
   width: 25%;
   /* float:  none; */
   padding: 15.9px;
}
.search-view-more {
    width: 100%;
    background: linear-gradient(to left, #f3f3f4 28.4%, white 0%);
}

.featured-boxes.two-by .views-row-1:not(views-row) {
    width: 95%;
    min-width: 95%;
}
.featured-boxes.two-by .views-row {
    width: 47.5%;
}
#views-exposed-form-search .views-submit-button {

    right: 0px;
}
    .total {
    font-weight: bold;
    /* position: relative; */
    margin-top: 70px;
    /* float:  left; */
    clear: both;
    margin-top: 0px;
}
.accordion-container {
    float: left;
    width: 520px;
    padding-top: 50px;
}
.accordionjs {
    margin-left: 20px;;
}
}

@media (max-width: 1024px) and (min-width: 320px) {
    .banner-page-feature--inner {
        background-size: cover !important;
        background-position: center center !important;
    }
}

@media (max-width: 980px) and (min-width: 740px) {
 .search-view-more {
    width: 100%;
    background: linear-gradient(to left, white 28.4%, white 0%);
}  
.view-search-more .pager, .view-solutions-search .pager {
    width: 100%;
}
  .page-partnerships .views-exposed-widgets .bef-checkboxes .form-item,
.view-partnership-programs .views-exposed-widgets .form-radios .form-item,
.view-activities .views-exposed-widgets .bef-checkboxes .form-item  {
    width: 50% !important;
 }   
    .configurable-title {
        margin-top: 0px !important;
    }
  .node-type-configurable-page .paragraphs-item-accordion .field-name-field-section-name {
    padding-top: 90px;
}
 .view-advertising.view-display-id-block_2,
.view-advertising.view-display-id-block_3 {
    height: 100% !important;
    max-height: 100% !important;
}   
.config-desc {
    width: 100%;
  max-width: 80%;
}
   .view-display-id-partner_title h1 {
      margin-top: -100px !important;
  }
  .front-page-carousel-title {
        top:0px;
    }      
.play-button-outer {
    margin-top: 130px;
    margin-left: 200px;
}

.view-id-tools_blocks_redesign {
    margin-top: 0px;
}
.region-showcase-short-desc2 {
    margin-top: 0px;
}
.view-home-page-landing-page-featured {
    margin-top: -80px;
}
    .total {
    font-weight: bold;
    position: relative;
    margin-top: 70px;
}
.accordion-container {
    float: left;
    width: 100%;

}
.front-page-carousel-title a {
    /*! margin-top: 120px; */   
    font-size:32px;
}
    .font-page-carousel-img {
    padding: 0px;
    margin-top: -43px;
    }
.view-display-id-partner_dsc {
    display: none;
    margin-top: -10px;
    float:left;
}

.container-landing-page {
    margin-top: -150px;
    float: left;
}
.carousel-landing-page-title {
 top: 60px;
 font-size: 33px;
}
.view:not(.view-implementation-model-blocks-content) .views-field-bbsc-title a {
    margin-top: 100px;
    font-size: 35px;
}
.view-home-page-landing-page-featured {
 
    float: left;
}
.flex-control-paging {

    top: -40px;
}
.read-more {
    display: none;
}

#partner-second  {
      width: 100% !important;
      margin-left: 0px !important;
      margin-top: 0px !important;
  }

  .read-more {
    margin-left: auto;
    top: 55px;
    margin-right: auto;
  }

  #block-views-landing-page-news-block-1, #block-views-landing-page-news-block-2 {
     float: left !important;
    width: 100% !important;
    height: 100% !important;
  }
  .tb-megamenu-item a {
 white-space: nowrap;
}
.tags-container {
    display: block;
}
.view-id-implementation_model_blocks_redesign h2 {
    width: 350px;
    position: relative;
    right: 40px;
 
}
#page-title {
    margin-left: 0px !important;
}
.home-page-desc {
    float: left;
}
.view-home-page-landing-page-featured h1 {

    margin-left: auto!important;
}
.block-menu-browse-programs{
    float: right;
    margin-right: 60px !important;
}
.region-partner-profile-short-desc2, .accordion-container {
    float: left;
    /*! display: none; */
}
.region-content-inner .tabs {
    float: left;

}

#views-exposed-form-program-search-program-search .views-submit-button {
    right: 14.5% !important;
}
/*
* Search
*/


.tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse {

    margin-top: 38px !important;
}
/*
* Start Search
*/
#views-exposed-form-search .views-submit-button {
 
    right: 47px !important;
}
.view-id-all_content_views, .view-id-all_content_views view-display-id-page {
    width: 100%;
    max-width: 100%;
    float: left;
}
.total {
    float: none;
}
#search-left-nav {
    width: 100%;
}
.mini-facet-menu {
    background-color: #F3F3F4;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    height: 20px;
    width: 89%;
    float:left;
    margin-bottom:70px;
    margin-left:15px;
}
.mini-search-right-nav {
    margin-top: -620px;
    height: 47% !important;
    width: 88% !important;
    margin-left:10px;
}
.active {
    color: #fff !important;
    text-decoration: underline !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.featured-boxes.two-by .views-row-1:not(views-row){
    width: 100%;
    min-width: 100%;
}
.featured-boxes.two-by .views-row  {
    width: 50%;
    min-width: 50%;
}
#search-right-nav {
float: left;
height: 400px !important;
width: 92%;
max-width: 92%;
margin-top: 0px !important;
margin-left: 10px;
margin-bottom: 50px;

}
 div.load-more-program-search a, div.load-more-program-search {
    /* margin-left: 300px; */
}
#views-exposed-form-program-search-more .views-submit-button, #views-exposed-form-search-more-page .views-submit-button, #views-exposed-form-solutions-search-more .views-submit-button {
    /*! position: relative; */
    /*! top: -34px; */
    /*! float: right; */
    /*! right: 15%; */
}
/*
* End Search
*/

/*
* Custom Carousel
*/
.view-carousel-item {
    width: 98.8%;

}
 .flexible-carousel-item {
     margin-bottom: -30px;
 
 }
 .accordionjs {
    margin-left: 30px;
}
}

@media (max-width: 740px) and (min-width: 640px) {
     .field-learn-more, .field-services, .field-markets {
    float: left;
    clear:both;
}      
  .search-h1, .search-desc {
    float: left;
    clear: both;
  }
  .page-partnerships .views-exposed-widgets .bef-checkboxes .form-item,
.view-partnership-programs .views-exposed-widgets .form-radios .form-item,
.view-activities .views-exposed-widgets .bef-checkboxes .form-item  {
    width: 50% !important;
 }   
.configurable-title {margin-top: -20px !important;}
 .view-advertising.view-display-id-block_2,
.view-advertising.view-display-id-block_3 {
    height: 100% !important;
    max-height: 100% !important;
} 
.config-desc {
    width: 100%;
  max-width: 80%;
}
 .view-display-id-partner_title h1 {
      margin-left: 10px !important;
  }    
.play-button-outer {
    margin-top: 130px;
    margin-left: 300px;
} 
.accordionjs {
    margin-left: 30px;
    width:86%;
}
/*
* Custom Carousel
*/
#partner-profile-carousel {
    float: left;
    margin-bottom: 0px;
    margin-left: 10px;
    margin-top: -79px;
    max-width: 100%;
    width:97%;
}
    
.front-page-carousel-title {
    top: 30px;
}

.carousel-landing-page-title {
     font-size: 27px !important;
     margin-bottom: 0px !important;
     margin-top: -30px !important;
     /* font-size: 0px; */
}

.view-display-id-partner_dsc {
  float:left;
  margin-top:40px;
}
h1 {
    float: left !important;
    margin-left: -60px !important;
}
#partner-second  {
          width: 100% !important;
          margin-left: 0px !important;
          margin-top: 20px;
  }
  .view-id-implementation_model_blocks_redesign h2 {
    width: 100%;
    position: relative;
    right: 40px;
}
#page-title {
    margin-left: 0px !important;
    width: 95%;
    margin-top: 30px;
    margin-bottom: 0px;
}
.custom-title {

    margin-top: -40px !important;;

}
.home-page-desc {
    float: left;
}

.view-home-page-landing-page-featured h1 {

    margin-left: auto!important;
}
.block-menu-browse-programs{
    position: relative;
    right: 95px;
}
#views-exposed-form-search .views-submit-button {
    /*! right: 10px !important; */
}
.tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse {

    margin-top: 38px !important;
}
/*
* Start Search
*/
.view-id-all_content_views, .view-id-all_content_views view-display-id-page {
    width: 100%;
    max-width: 100%;
    float: left;
}
.total {
    float: none;
}
#search-left-nav {
    width: 100%;
}
.mini-facet-menu {
    background-color: #F3F3F4;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    height: 20px;
    width: 92%;
    float:left;
    margin-bottom:70px;
    margin-left:15px;
}
.mini-search-right-nav {
    margin-top: -420px !important;
    height: 67% !important;
    width: 92% !important;
    margin-left:10px;
}
.active {
    color: #fff !important;
    text-decoration: underline !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.featured-boxes.two-by .views-row-1:not(views-row) {
    width: 100%;
    min-width: 100%;
}
.featured-boxes.two-by .views-row {
    width: 50%;
    min-width: 50%;
    float:left;

}
#search-right-nav {
    left: 0px !important;
    width: 92%;
    margin-right: 10px;
    height: 20%;
}
#views-exposed-form-program-search-more .views-submit-button, #views-exposed-form-search-more-page .views-submit-button, #views-exposed-form-solutions-search-more .views-submit-button {

    right: 20px;
}
/*
* End Search
*/
#region-content {
    padding-top: 0px !important;

}
.read-more {
    display: none;
}
.flex-control-paging {
    top: -50px;
}
 .view-home-page-landing-page-featured {
     margin-top: -80px;
 }
 .container-landing-page {
    margin-top: -180px;
}
.view-advertising.view-display-id-block .views-row, 
.view-advertising.view-display-id-block_5 .views-row, 
.view-advertising.view-display-id-block_6 .views-row, 
.view-advertising.view-display-id-block_7 .views-row {
    margin-bottom: 10px;
}
}

@media (max-width: 640px) and (min-width: 540px) {
  .energy {
    margin-top: -85px;
}  
   .search-h1, .search-desc {
    float: left;
    clear: both;
  }   
.search-view-more {
    background: white !important;
}
  .page-partnerships .views-exposed-widgets .bef-checkboxes .form-item,
.view-partnership-programs .views-exposed-widgets .form-radios .form-item,
.view-activities .views-exposed-widgets .bef-checkboxes .form-item  {
    width: 50% !important;
 }   
 .configurable-title {
margin-top: -20px !important;
}   
.view-advertising.view-display-id-block_2,
.view-advertising.view-display-id-block_3 {
 height: 150% !important;
max-height: 115% !important;

}
.paragraphs-item-accordion {
    margin-top: 50px !important;
}
.config-desc {
    width: 80%;
    margin-left: 20px;
}
.views-field-field-small-title {
      margin-left: 0px !important;
      width: 300px;
}
.views-field-field-link > a {
    font-size: 14px;
}
.entity-paragraphs-item.paragraphs-item-small-image-ad, .entity-paragraphs-item.paragraphs-item-hero-box-ad {
    padding: 35px !important;
}

.view-advertising.view-display-id-block_2 {
    width: 100% !important;
    padding: 0px !important;
    margin-left: -15px !important;

}

.carousel-landing-page-title {
    width: 95%;
    height: 100%;
}
  .read-more {
   display:none;
  }
.flex-control-paging {
    margin-top: -90px;
    z-index: 2;
    position: relative;
    right:25px;
}

.view-display-id-partner_dsc {
   float: left;
   margin-top: 40px;
}
h1 {
    float: left !important;
    margin-left: -60px !important;
}
.view:not(.view-implementation-model-blocks-content) .views-field-bbsc-title a {
    font-size: 30px;
    margin-top: 120px;
}
#partner-second  {
          width: 95% !important;
  }
  .block-menu-browse-programs {
    float: left;
    margin-top: 200px;
    margin-left: -190px;
}
.block-menu-explore-better-buildings {
   position: relative;
   right: 300px;
}
.view-id-implementation_model_blocks_redesign h2 {
    width: 100%;
    position: relative;
    right: 40px;
 
}.read-more {
  display:none !important;
}
#page-title {
    margin-left: 0px !important;
    margin-bottom: 80px;
}

.home-page-desc {
    float: left;
}
.view-home-page-landing-page-featured h1 {

    margin-left: auto!important;
}
.region-partner-profile-short-desc2 {
    float: left;
}
#block-bbsc-footer-logo {
    width: 250px;
    height: 250px;
    left: 0px;
    padding-top: 35px;
    padding-left: 35px;

 }
 #partner-second {
     margin-left: 0px !important;
     margin-top: -30px !important;
 }
 
.view-display-id-partner_title h1 {
    margin-left: 20px !important;
}
 #superfish-2, .header-socials {
      display: none;
  }

#views-exposed-form-program-search-program-search .views-submit-button {

    right: 2% !important;
}

 #block-views-landing-page-news-block-2, #block-views-landing-page-news-block-1 {
  float: left;
  width: 98%;
 
}
.zone-footer-wrapper {

    width: 95%;
    margin-left:10px;
}
#views-exposed-form-search .views-submit-button {
    right: 10px !important;
}
.tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse {

    margin-top: 38px !important;
}
.container-landing-page {
    margin-top: -190px;
}

.home-page-featured-block2 {
       margin-top: -30px !important;
}
.view-home-page-landing-page-featured {
    margin-top: 0px;
}
.accordion-container {
    float: left;
    width: 100%;

}
#section-content {
    overflow: hidden;
}

/*
* Start Search
*/
.view-id-all_content_views, .view-id-all_content_views view-display-id-page {
    width: 100%;
    max-width: 100%;
    float: left;
}
.total {
    float: none;
}
#search-left-nav {
    width: 100%;
}
.mini-facet-menu {
    background-color: #F3F3F4;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    height: 20px;
    width: 92%;
    float:left;
    margin-bottom:70px;
    margin-left:15px;
}
.mini-search-right-nav {
    margin-top: -620px;
    height: 67% !important;
    width: 92% !important;
    margin-left:10px;
}
.active {
    color: #fff !important;
    text-decoration: underline !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
div.load-more-program-search a, div.load-more-program-search {
    /* margin-left: 250px; */
}
    #search-right-nav {
    float: left;
    height: 100%;
    width: 92%;
    margin-left: 10px;


}
.views-submit-button-more {
    margin-right: 8px;
}
.clear-all-filter {
    margin-top: 5px;

}
/*
* End Search
*/
.views-field-title .field-content {
    margin-left: 0px !important;
}

/*
* Custom Carousel
*/
.view-carousel-item {
    width: 106.5% !important;
    right: 40px;
    position: relative;
    border: 0px !important;
    margin-bottom: 10px;
    top: -60px !important;
}
/*
* Term Landing Pages
*/
.view-advertising.view-display-id-block .views-row,
.view-advertising.view-display-id-block_5 .views-row,
.view-advertising.view-display-id-block_6 .views-row,
.view-advertising.view-display-id-block_7 .views-row {
  width:94% !important;
  text-align: left !important;
  margin-bottom: 10px;
  margin-top: 20px;
}
.view-id-term_landing_pages .views-field-field-image {
    max-width: 100%;
    width: 100%;
    float: left;
}
.view-id-term_landing_pages .views-field-field-description {
    float: left;
    margin-top: 30px;
    width: 94% !important;
}

.view-sectors.view-display-id-block_1 .views-field-php, .view-term-landing-pages.view-display-id-block_2 .views-field-php {
    padding-top: 0px;
    float: left;
}
.front #region-content {
    padding-top: 0px !important;
}
.front-page-carousel-title, .front-page-carousel-title a {
    /*! top: -40px; */
}
.view-advertising.view-display-id-block .views-row, 
.view-advertising.view-display-id-block_5 .views-row, 
.view-advertising.view-display-id-block_6 .views-row, 
.view-advertising.view-display-id-block_7 .views-row {
    margin-bottom: 10px;
}
.implementation-title {
    margin-top: 30px !important;
}
.challenge-newsroom-title {
        margin-left: 60px;
        margin-top: -20px !important;
    }
}

@media (max-width: 460px) and (min-width: 400px) {  
 .custom-main-newsroom-for-iphone {
    float:left;
    margin-top: -80px !important;
}   
  .page-partnerships .views-exposed-widgets .bef-checkboxes .form-item,
.view-partnership-programs .views-exposed-widgets .form-radios .form-item,
.view-activities .views-exposed-widgets .bef-checkboxes .form-item  {
    width: 50% !important;
 }   
 
   .field-image img {
    padding: 28px !important;

}    
   .configurable-title {
margin-top: -20px !important;
} 
       .accelerator-mobile-hide {
        display: none;
    }   
    .entity-paragraphs-item.paragraphs-item-hero-box-ad {

    margin-bottom: 0px !important;
}
   .view-advertising.view-display-id-block_2,
.view-advertising.view-display-id-block_3 {
    height: 100% !important;
    max-height: 100% !important;
} 
.views-field-field-small-title {
      margin-left: 20px !important;
}
.view-advertising.view-display-id-block_2 .button-column, .view-advertising.view-display-id-block_3 .button-colum {
    margin-left: 120px !important;
}
    #block-views-beat-blogs-block-2, #block-system-main {
        width: 100%;
    }  
#edit-search-api-views-fulltext:not(.edit-search-api-views-fulltext2):not(.main-search-bar):not(.solutions-search-bar):not(.solutions-search-more-search-bar) {
    width: 215px !important;
}
    .view-home-page-landing-page-featured .views-submit-button {

    left: 50%;
}
.featured-boxes.three-by {
    width: 95%;
 }
 .home-page-feature--inner {
     width: 93%;
     max-width: 93%;
 }
#views-exposed-form-program-search-program-search #edit-search-api-views-fulltext-program {
    width: 230px;
}
/*
* Custom Carousel
*/
.view-carousel-item {
  width: 100%;

}
.view-advertising.view-display-id-block .views-row, 
.view-advertising.view-display-id-block_5 .views-row, 
.view-advertising.view-display-id-block_6 .views-row, 
.view-advertising.view-display-id-block_7 .views-row {
    margin-bottom: 10px;
}
.shortcut-menu-all {
    padding: 7.4px 7px 7px 7px;
}
div.load-more-program-search a, div.load-more-program-search {
    /* margin-left: 140px !important; */
}
        .shortcut-menu-container {
        width: 0px;
        float: right;
        margin-right: 114px;
    }
.hero-box-ad-custom {
    height: 500px !important;
}
    .tb-megamenu .nav {
        height: 100%;
    }
}

@media (max-width: 380px) and (min-width: 375px) {
  .page-partnerships .views-exposed-widgets .bef-checkboxes .form-item,
.view-partnership-programs .views-exposed-widgets .form-radios .form-item,
.view-activities .views-exposed-widgets .bef-checkboxes .form-item  {
    width: 50% !important;
 }  
    .configurable-title {
margin-top: -60px !important;
}
      .accelerator-mobile-hide {
        display: none;
    }    
    .entity-paragraphs-item.paragraphs-item-hero-box-ad {

    margin-bottom: 0px !important;
}
.view-advertising.view-display-id-block_2,
.view-advertising.view-display-id-block_3 {
    height: 100% !important;
    max-height: 100% !important;
}    
.hero-box-ad-custom {
    height: 500px !important;
}
.view-advertising.view-display-id-block_2 .button-column, .view-advertising.view-display-id-block_3 .button-column {
    width: 25% !important;
    margin-left: 100px !important;
}
#edit-search-api-views-fulltext:not(.main-search-bar):not(.solutions-search-bar):not(.program-search-bar):not(.solutions-search-more-search-bar) {
    width: 53.5% !important;
}
    #views-exposed-form-program-search-program-search .solutions-search-bar-main {
        width: 76vw !important;;
    }
    .tb-megamenu .nav {
        height: 100%;
    }

}
@media (max-width: 375px) {  
    .configurable-title {margin-top: 0px !important;}
     .accelerator-mobile-hide {
        display: none;
    }     
.custom-newsroom-for-iphone {
    float:left;
    margin-top: 160px;
}
    .tb-megamenu .nav {
        height: 100%;
    }
}
@media (max-width: 667px) and (min-width: 375px) {
    .configurable-title {margin-top: 0px !important;}
 .view-advertising.view-display-id-block_2,
.view-advertising.view-display-id-block_3 {
    height: 100% !important;
    max-height: 100% !important;
}   

.custom-main-newsroom-for-iphone {
    float:left;
    margin-top: 120px;
}
    .tb-megamenu .nav {
        height: 100%;
    }
}

@media (max-width: 540px) and (min-width: 320px) { 
    #youtube-field-player img {
    width:100%;
    margin-top: 40px;

}
    #tb-megamenu-menu-1-solutions-mmenu .dropdown-toggle {
        background-color: #33599b;
        border-bottom: 1px solid #fff;
    }
    .tb-megamenu .nav {
        height: 100%;
    }
    .field-markets a, .field-content a, .field-services a  {
     color: #1c458e;
    font-weight: bold;
    text-transform: none;
    } 
     .energy {
    margin-top: -85px;
}  
   .field-learn-more, .field-services, .field-markets {
    float: left;
    clear:both;
}     
    #showcase-description-container {
        width: 340px;
    } 
    .showcase-charts .label {
        padding-top: 25px;
    }
   .search-h1, .search-desc {
    float: left;
    clear: both;
  }   
 .view-advertising.view-display-id-block_6 {
    margin-bottom: 0px !important;
}
 .view-search-more .pager, .view-solutions-search .pager {
    width: 100%;
}  
    .accelerators-solutions {
        display: none;
    }    
 #views-exposed-form-program-search-program-search #edit-search-api-views-fulltext {
    margin-left: 0px;
}   
    .main-search-bar {
        margin-left: 10px;
    }
 #views-exposed-form-program-search-more #edit-search-api-views-fulltext, #views-exposed-form-search-more-page #edit-search-api-views-fulltext,
#views-exposed-form-solutions-search-more #edit-search-api-views-fulltext{
        width: inherit !important;
}   
 .search-view-more {
    background: white !important;
     width: 91%;
}   
    .search-content {
        max-height: 100%;
        overflow-x: auto;
    }  
 .page-partnerships .views-exposed-widgets .bef-checkboxes .form-item,
.view-partnership-programs .views-exposed-widgets .form-radios .form-item,
.view-activities .views-exposed-widgets .bef-checkboxes .form-item  {
    width: 50% !important;
 }
    .config-sample {
        
        margin-bottom: -40px !important;
    }  
    .h1-config-sample {
         margin-bottom: 0px !important;
    }   
 .field-image img {
    padding: 12px;

}  

 .challenge-newsroom-title {
        margin-top: -50px !important;
    }   
    .configurable-title {
        margin-top: 10px !important;}
    .accelerator-mobile-hide {
        display: none;
    }   
    .block-newsroom-content-block-3 {
        margin-top: 0px;
    float: left;
    }
 .view-id-features_for_landing_pages .flex-control-paging {
    top: -20px;
}  
.entity-paragraphs-item.paragraphs-item-small-image-ad, .entity-paragraphs-item.paragraphs-item-hero-box-ad {
    width: 100% !important;
    max-width: 100% !important;
    display: block;
    clear: both;
    padding: 15px !important;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
}
.view-advertising.view-display-id-block_2,
.view-advertising.view-display-id-block_3 {
 height: 100% !important;
 max-height: 115% !important;
}
.paragraphs-item-accordion {
    margin-top: 50px !important;
}
.config-desc {
    width: 530px !important;
    margin-left: 20px !important;
}
.view-advertising.view-display-id-block_2 .views-field-field-small-title, .view-advertising.view-display-id-block_3 .views-field-field-small-title {

   width: 100% !important;
   max-width: 100% !important;
   margin-left: 20px;
}
.views-field-field-small-title {
      width: 300px;
}
.view-advertising.view-display-id-block_2 .button-column, .view-advertising.view-display-id-block_3 .button-column {
    width: inherit !important; 
    margin-right: 100px !important; 
 
}
.views-field-field-link > a {
    font-size: 14px;
}

.view-advertising.view-display-id-block_2 {
    width: 100% !important;
    padding: 0px !important;
    margin-left: -15px !important;
}

.carousel-landing-page-title{
    font-size: 15px;
    margin-top: -70px;
    line-height: 1.2;
}
.front-page-carousel-title   {
    top:-10px;
    width: 95%;
    margin-bottom: 0px;
    height: 100%;
}
  .read-more {
   display: none;
  }
  .flex-control-paging {
    top: -20px;
    right: 0px;
  }
     .landing-mobile-version .flex-control-paging {
    margin-top: -30px;
    z-index: 2;
    position: relative;
    right:auto;
    left: auto;
    top: -5px;
}  
.view-display-id-block_10 .flex-control-paging{
   margin-top: 40px;
}

body:not(.context-better-plants) h1 {
    font-size: 22px !important;
    float: left !important;
    margin-left: 0px !important;
}
.view-display-id-partner_dsc {
  display:none;
  float: left;
  margin-top: 40px;
  width: 340px;
}
.landing-page-desc {
     width: 340px;
}
.featured-boxes.three-by {
    width: 95%;
}
.accordion-container {
    float: left;
    width: 100%;

}
.view-display-id-partner_dsc2 {
    display: none
}
#partner-second  {
    width: 100% !important;
  }
    #block-views-landing-page-news-block-1, #block-views-landing-page-news-block-2 {
     float: left !important;
    width: 95% !important;
    height: 100% !important;
  }

    #edit-search-api-views-fulltext:not(.search-more-search-bar):not(.solutions-search-more-search-bar):not(.solutions-search-bar):not(.main-search-bar):not(.program-search-bar):not(.edit-search-api-views-fulltext2) {
        margin-right: 50px !important; 
 
    }
   
  #views-exposed-form-program-search-program-search > #edit-submit-program-search {
    position: relative;
    top: -34px;
    float: right !important;
    right: 3% !important;
  }

    .block-menu-browse-programs {
    float:left;
    margin-left:0px;
    margin-top:-80px;
   }
   #block-bbsc-footer-logo {
    width: 60%;
    max-width: 100%;
    padding-left: 35px;

  }

 .home-page-feature--field--title a  {
    font-size:2em;
    line-height: 35px;
 }
 .home-page-feature--field--content-type a {
     font-size: 1.8em;
 }
 .partner-overview {

    width: 100% !important;
}
.view-id-implementation_model_blocks_redesign h2 {
    width: 100%;
    position: relative;
    right: 40px;
 
}
#page-title {
    margin-left: 0px !important;
    width: 95% !important;
    margin-top: 30px;
    margin-bottom: 0px;
}
 .custom-title {
         margin-top: -50px !important;
      margin-bottom: 80px !important;
    }
#block-views-news-block {
    margin-bottom: 30px;
}

.home-page-desc {
    float: left;
    width: 340px;
}
.view-home-page-landing-page-featured h1 {

    margin-left: auto!important;
}
.region-partner-profile-short-desc2 {
    float: left;
}
#region-footer-first {
    width: 320px;
    right: 20px;
}
.block-menu-explore-better-buildings{
    float: left;
}
.region-content-inner .tabs {
    float: left;
    width: 100%;
    margin-left: -10px;
}
#region-content {
        width: 95%;
}
    #partner-second {
    margin-top: -30px !important;
    margin-left: 0px !important;
}

  #superfish-2, .header-socials {
      display: none;
  }
  .view-home-page-landing-page-featured {
    float: left;
    margin-top: -100px;
  }
  #region-postscript-first input.form-submit, #region-user-second input.form-submit, #search-facets-zone input.form-submit {
    margin-left: -10px !important;
   
}
#views-exposed-form-program-search-program-search .views-submit-button {
   left: 35% !important;
}
#views-exposed-form-program-search-program-search #edit-search-api-views-fulltext:not(.program-search-bar) {
    /*! width: 220px !important; */
    margin-left: 10px !important;
}
.landing-page-logo {
    float: left;
    padding-bottom: 20px;
}

.views-submit-button-more {
        margin-right: 10px;
    }

.view:not(.view-implementation-model-blocks-content) .views-field-bbsc-title a {
    font-size: 16.4px;
    margin-top: 150px;
    float: left;
    /*margin-left: 15px;*/
}
.view-home-page-landing-page-featured .views-submit-button {

    /*! left: 50%; */
}
#views-exposed-form-program-search-program-search .views-submit-button {
 
    float: left;
    margin-left: 230px !important;
    margin-top: -34px;
}
.tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse {

    margin-top: 38px !important;
}
.container-landing-page {
    margin-top: -280px;
}
.font-page-carousel-img {
    margin-top: -20px;
    margin-left: 0px;
}
.block-views-landing-pages-block-1 .flex-control-paging {
    top: 0px;
 }
.home-page-featured-block2 {
       margin-top: 10px !important;
}
#section-content {
    overflow: hidden;
}

#views-exposed-form-program-search-program-search #edit-search-api-views-fulltext-program {
    width: 230px;
}
/*
* Start Search
*/
.view-id-all_content_views, .view-id-all_content_views view-display-id-page {
    width: 100%;
    max-width: 100%;
    float: left;
}
.total {
    float: none;
}
#search-left-nav {
    width: 100%;
}
.mini-facet-menu {
    background-color: #F3F3F4;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    height: 20px;
    width: 89%;
    float:left;
    margin-bottom:70px;
    margin-left:15px;
}
.mini-search-right-nav {
    margin-top: -620px;
    height: 47% !important;
    width: 88% !important;
    margin-left:10px;
}
.active {
    color: #fff !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
div.load-more-program-search a, div.load-more-program-search {
    /* margin-left: 100px; */
}
.zone-footer-wrapper {
    width: 95%;
    float: left;
    margin-left: 10px;
}
#search-right-nav {
    float: left;
    height: 50%;
    width: 92%;
    max-width: 100%;
}
.sidebar-inner {
    float: right;
    background-color: #F3F3F4;
}

.program-search-more-container {
    width: 90%;
}

.clear-all-filter {
    margin-top: 5px;
}
.views-field-title .field-content {
    margin-left: 0px !important;
}
/*
* End Search
*/


/*
* Custom Carousel
*/
.solutions-at-glance {
    float: left;
    margin-bottom: 0px;
    margin-left: 10px;
    margin-top: -80px !important;
    max-width: 100%;
    width:94.5%;
}
    #partner-profile-carousel {
    float: left;
    margin-bottom: 0px;
    margin-left: 10px;
    margin-top: 0px;
    max-width: 100%;
    width:94.5%;
}
.view-id-partner_blocks_redesign h1 {
    margin-bottom: 50px;
}

/*
* Term Landing Pages
*/
.view-advertising.view-display-id-block .views-row,
.view-advertising.view-display-id-block_5 .views-row,
.view-advertising.view-display-id-block_6 .views-row,
.view-advertising.view-display-id-block_7 .views-row {
  width:84% !important;
  margin-bottom: 10px;
}
.view-id-term_landing_pages .views-field-field-image {
    max-width: 100%;
    width: 100%;
    float: left;
}
.view-id-term_landing_pages .views-field-field-description {
    float: left;
    margin-top: 30px;
    width: 83% !important;
}
#views_slideshow_cycle_main_advertising-block_1, .sliderIcon {
    display: none !important;
}
.view-sectors.view-display-id-block_1 .views-field-php, .view-term-landing-pages.view-display-id-block_2 .views-field-php {
    padding-top: 0px;
    float: left;
}
.view-id-newsroom_content:not(.block-newsroom-content-block-1 .view-id-newsroom_content) {
    margin-top: -160px;
}
.tb-megamenu-menu-meet-partners .nav-collapse .tb-megamenu-nav .tb-megamenu-item 
.dropdown-menu .mega-dropdown-inner .tb-megamenu-row .tb-megamenu-column-inner .tb-megamenu-subnav{
    padding: 10px !important;
}


.tb-megamenu-menu-bbsc-redesign {
  cursor:pointer !important;
}

.rectangle .home-page-feature--field--title {
    font-size: 155%;
}
.view-sectors .views-field-description,
.view-term-landing-pages .views-field-field-description {
  height: 100% !important;

}
.accordionjs {
    margin-left: 30px;
}
.field-name-field-description img {
  padding: 0px 0px 0px 0px !important;
}

.implementation-title {
    margin-top: 30px !important;
}
.challenge-newsroom-title {
    margin-top: -80px;
    padding-top: 0px !important;
}
.config-desc {
    width: 100%;
    max-width: 100%;
}
.advertising-image >.text-column {
  width: 90% !important;
}
.entity-paragraphs-item.paragraphs-item-small-image-ad, .entity-paragraphs-item.paragraphs-item-hero-box-ad {

    margin-bottom: 0px !important;
}
}

@media (max-width: 399px) and (min-width: 320px) {   
 #edit-submit-search, #edit-submit-program-search, #edit-submit-search-more {
    height: 34px;
   }    
.shortcut-menu-container {
    margin-top: 25px;
    float: left;
    width: 0px;
}
.config-desc {
    width: 100% !important;
    max-width: 100%;
}
 
}
@media (max-width: 360px) {
 
.shortcut-menu-container {
    margin-top: 25px;
    float:left;
    width:0px;
}
 #edit-search-api-views-fulltext {
         width:175px !important; 
    }
    .config-desc {
    width: 100%;
   max-width: 42%;
}
.view-advertising.view-display-id-block_2 .views-field-field-small-title, .view-advertising.view-display-id-block_3 .views-field-field-small-title {
    max-width: 40%  !important;
}
.view-advertising.view-display-id-block_2 .button-column, .view-advertising.view-display-id-block_3 .button-column {
    width: 25% !important;
    margin-left: 35px !important;
}
.hero-box-ad-custom {
    height: 500px !important;
}

}
